Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 01:04:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:48 AM, 08th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:49 AM, 08th Apr                     hi                    Hi. I have been to one of your store for the return and they said since the order was made online I have to return iit via online. However Im waitinf for more than 2 weeks no one has come to pick           04:49 AM, 08th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           04:50 AM, 08th Apr                     hi                    Im a very loyal customer you can check how much ordered I have made in past           04:50 AM, 08th Apr                     hi                    9640818305           04:51 AM, 08th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:51 AM, 08th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:52 AM, 08th Apr                     hi                    Yes sure           04:52 AM, 08th Apr                   Hamza                   For this order 9640818305 the refund has been processed successfully           04:52 AM, 08th Apr                     hi                    No I needed to return more 5 of the anti pilling leggings           04:53 AM, 08th Apr                     hi                    For that I went to the store. They said courier will come pick up the rest of the items           04:54 AM, 08th Apr                     hi                    Since I didn’t like the material of this leggings at all. The fit everything was a no for me. I only kept one and decided to return rest.           04:54 AM, 08th Apr                     hi                    Hello?           04:55 AM, 08th Apr                   Hamza                   Please note the returns policy  which products we don't take back. You have within 14 days to do a return and a refund.           04:55 AM, 08th Apr                     hi                    Yes but I went to the STORE. they said its fine we can accept the return courier will come within 2-3 days its been 2 weeks no one has COME TO PICK           04:56 AM, 08th Apr                   Hamza                   As I checked there is no any return request for the items,So we can't create a return after 14 days already over           04:57 AM, 08th Apr                     hi                    How is this possible. The store manager spoke on the phone infront of me. She said the courier will come pick up. As store couldn’t accept it due to the order being made online           04:59 AM, 08th Apr                     hi                    What is this. I cannot keep this items. Is there anyway around to return these           04:59 AM, 08th Apr                   Hamza                   We sincerely apologize for any inconvenience caused, and we would like to inform you that it is impossible to create a return request at the moment           05:01 AM, 08th Apr                     hi                    ?           05:01 AM, 08th Apr                   Hamza                   We appreciate your understanding.           05:01 AM, 08th Apr                   Hamza                   Is there anything else I can help you?            05:02 AM, 08th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370672